version=4508M

			revision=1356:1426
			builddate=20110302_0043
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunc/L2J_Server
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2011-02-06T10:50:34.209228Z
          1355
          torikawatukune
